Subject: Charlie Weldon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Feb 2000 07:09:00 -0800 (PST)

Charlene,

Thank you for accomodating our request to start Charlie Weldon in his 
rotation in the Research Group earlier than the incoming Associate official 
start date of August 7th.

As we discussed, the business purpose for this request is related to the 
project we have earmarked for him, which is linked to the hurricane season, 
which starts in June.

And you have my e-handshake that we will release him to participate in the 
regularly organized orientation activities scheduled for August.

We expect he will report on Wednesday, June 21st.

Thanks again,

-- Mike Roberts